/* 
  Localizable.strings
  PhotoBrowser

  Created by Mo'men on 11/3/17.
  Copyright © 2017 Mo'men. All rights reserved.
*/


"erroe"               = "Erroe";
"noNetworkConnection" = "No network connectio";
